#Tue Jan 27 09:15:19 PST 2026
com.example.rhaus_ordering.app-main-1\:/drawable-v21/launch_background.xml=/Users/altoralba/Documents/projects/rhaus_ordering/build/app/intermediates/packaged_res/debug/packageDebugResources/drawable-v21/launch_background.xml
com.example.rhaus_ordering.app-main-1\:/mipmap-hdpi/ic_launcher.png=/Users/altoralba/Documents/projects/rhaus_ordering/build/app/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher.png
com.example.rhaus_ordering.app-main-1\:/mipmap-mdpi/ic_launcher.png=/Users/altoralba/Documents/projects/rhaus_ordering/build/app/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher.png
com.example.rhaus_ordering.app-main-1\:/mipmap-xhdpi/ic_launcher.png=/Users/altoralba/Documents/projects/rhaus_ordering/build/app/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher.png
com.example.rhaus_ordering.app-main-1\:/mipmap-xxhdpi/ic_launcher.png=/Users/altoralba/Documents/projects/rhaus_ordering/build/app/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher.png
com.example.rhaus_ordering.app-main-1\:/mipmap-xxxhdpi/ic_launcher.png=/Users/altoralba/Documents/projects/rhaus_ordering/build/app/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher.png
